Subject: wu-ftpd on Solaris 2.4

From: Ed Killian <[email-masked]>
Date: Tue, 23 May 1995 10:50:17 -0400

I'm having a problem with wu-ftpd on a Solaris 2.4 Sun.  All seems to work
OK except setting up a group and a password for that group.  I give the
commands
	QUOTE SITE GROUP groupname
	QUOTE SITE GPASS password

but I keep getting
	530 Group access request incorrect.

I know the password because I just set it up, so that's not the problem.
Anybody have any ideas.  Sorry if this has been discussed already, but
I'm new to the list ( about 20 minutes ago ).

Thanks.

Ed Killian
[email-masked]